# This file has been auto-generated during installation
parameters:
    database_host: localhost
    database_port: 3306
    database_user: USER418337_ard
    database_password: lPk0L9tkpL9eO2o5juAh
    database_name: db_418337_2
    secret: 45d9fd5abae0e0efc89ce0535f206a79c74fe915ccc2004415eabcdd1cae5e7f
